html, body {
    margin: 0;
    padding: 0;
}

label {
    display: block;
}

select {
    padding: 2%;
    width: 96%;
}

.outer-container {
    background-color: #fff;
}

h1 {
    font-weight: 200;
    font-size: 52px;
    margin: 0;
    padding: 10px 4%;
}

.inner-container {
    background-color: #ecf0f1;
    border-top: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
    padding: 10px 0 32px;
}

#map-canvas {
    margin: 0 auto;
    margin-bottom: 20px;
    width: 100%;
    height: 600px;

}

.filter-container-lg h2 {
    border-bottom: 1px solid #cfcfcf;
    margin: 0 0 10px;
    padding: 5px 10px;
}

.filter-container-sm h2 {
    margin: 0 0 1em;
    border-bottom: 1px solid #ccc;
}

.filter-options {
    padding: 10px;
}

.iw img {
    border-radius: 2px;
    float: left;
    margin-right: 8px;
}

.iw-text {
    font-size: 1.4em;
    float: left;
}

.filter-set {
    margin: 1.5em 0;
}

#st-trigger-effects button {
    margin: 0 2.5%;
}



.button:hover,
.button:focus {
    outline: 0;
    text-decoration: none;
}

.button:active,
.button.is-active {
    -webkit-box-shadow: none;
    box-shadow: none;
    text-decoration: none;
}

.button.is-success {
    border-color: #72a53b;
    background-color: #8cc152;
    color: white;
}

.button.is-success:hover,
.button.is-success:focus {
    border-color: #82bc43;
    background-color: #9bc969;
}

.button.is-success:active,
.button.is-success.is-active {
    border-color: #628e33;
    background-color: #7db440;
}

.button.is-default {
    border-color: #656d78;
    background-color: #f5f7fa;
    color: #434a54;
}

.button.is-default:hover,
.button.is-default:focus {
    border-color: #737c89;
    background-color: white;
}

.button.is-default:active,
.button.is-default.is-active {
    border-color: #575e67;
    background-color: #e1e7f0;
}

.button.is-primary {
    border-color: #2494be;
    background-color: #3bafda;
    color: white;
}

.button.is-primary:hover,
.button.is-primary:focus {
    border-color: #2aa8d7;
    background-color: #55badf;
}

.button.is-primary:active,
.button.is-primary.is-active {
    border-color: #1f80a4;
    background-color: #27a2cf;
}

/* Clearfix */
.cf:before,
.cf:after {
    content: " "; /* 1 */
    display: table; /* 2 */
}

.cf:after {
    clear: both;
}

.cf {
    *zoom: 1;
}

@media only screen and (min-width: 769px) {
    .map-container {
        float: left;
        width: 100%;
    }

    .filter-container-lg {
        position: absolute;
        right:1%;
        top:1%;
        background: rgba(255, 255, 255, 0.85);
    }

    .filter-container-lg > div {
        border: 1px solid #ccc;
        /*box-shadow: 0px 0px 3px #bbb;*/
        float: right;
    }

    .filter-container-sm {
        display: none;
    }
}

#bottom-panel {
    background: #fff;
    margin-bottom: 20px;
}